body,
html {
	margin:0;
	padding:0;
	background: #282859; 
	color:#fff;
	text-align: center;
}
body {
	min-width:775px;
}

a {
	color: #ffffff; 

}

a:hover {
	color: #ffffff;

}

a.visited {
	color: #ffffff;

}

h1 {
	font-size: 16px;
}


h2 { 
	font-size: 16px;
}
h3 { 
	font-size: 15px;
}
h4 { 
	font-size: 14px;
}

#main {
	background-color: #333367;
	margin: 0 auto;
	width: 775px;
}
#header {
	background:#333367 url('images/header.jpg') no-repeat;
	height: 139px;
	padding-top: 15px;
}
#header h1 {
	font-size: 12px;
	font-family: Tahoma;
	color: #ffffff;
	padding-right: 420px;
	padding-top: 38px;
}

#head {
	position: relative;
	left: -235px;
	padding-top: 1px;

}
#undr {
	position: relative;
	top: -10px;
	left: -235px;
	background:#4B4A79;
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 5px;
	padding-bottom: 10px;
	width: 650px;
	font-size: 12px;
	font-family: Verdana;
	text-align: justify;	
	color: #fff;

}
#nav {
	background:#fff url('images/bgrmenu.jpg');
	border-style: none;
	height: 26px;
	padding-top: 3px;

}

#content {
	background:#333367;
	float: right;
	width: 500px;
	padding-top: 30px;
}

#sidebar {
	background:#333367;
	float:left;
	width:240px;
	padding-top: 30px;
}
#boxhead1 {
	position: relative; 
	top: 5px;
	left: 14px;	
}

#boxhead2 {	
	position: relative; 
	top: 24px;
	left: 14px;	
}
#boxhead5 {
	float:left;
	position: relative; 
	top: 23px;
}

#boxhead6 {	
	float: right;
	position: relative; 
	top: 23px;
	left: -40px
}

#boxhead7 {	
	position: relative; 
	top:33px;
	left: -20px
}

#box1{
	border: 1px solid white;
	width: 430px;
	padding: 10px;
	background-color: #656598;
	color: #D4D4FB;
	font-size: 12px;
	font-family: Verdana;
	text-align: justify;	
}

#box1 h2{
	font-size: 13px;
	font-family: Verdana; 
	color: #FFFFFF;
}

#box1 h3{
	font-size: 13px;
	font-family: Verdana; 
	color: #FFFFFF;
}

#box1 bold{
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana; 
	color: #D4D4FB;
}
#box2{
	border: 1px solid white;
	width: 430px;
	padding: 10px;
	margin-top: 20px;
	background-color: #CACAEC;
	color: #000000;
	text-align: justify;
	font-size: 12px;
	font-family: Verdana;
	
}

#box2 h2{
	font-size: 13px;
	font-family: Verdana; 
	color: #000000;
}

#box2 bold{
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana; 
	color: #000000;
}

#box2 li{
	padding-top: 2px;
	display: list-item;
	list-style-position: outside;
	list-style-image: url('images/bulet1.jpg');
}


#box3_dark_blue_background{
	margin-left: 39px;
	color: #000;
	background-color: #333367;
	text-align: left;
	font-size: 12px;
	font-family: Verdana;
	width: 200px;
	
}

#box3_dark_blue_background li{
	position: relative;
	left: -10px;
	padding-right: 5px;
	margin-top: 4px;
	margin-bottom: 10px;
	display: list-item;
	list-style-position: outside;
	list-style-image: url('images/bulet1.jpg');
}

#box3_dark_blue_background a{
	font-size: 9pt;
	color: #000;
}


#box3{
	margin-left: 39px;
	color: #000;
	background-color: #CACAEC;
	text-align: left;
	font-size: 12px;
	font-family: Verdana;
	width: 200px;
	
}

#box3 li{
	position: relative;
	left: -10px;
	padding-right: 5px;
	margin-top: 4px;
	margin-bottom: 10px;
	display: list-item;
	list-style-position: outside;
	list-style-image: url('images/bulet1.jpg');
}

#box3 a{
	font-size: 9pt;
	color: #000;
}
#box4{	
	padding-bottom: 20px;
	margin-top: 20px;
	margin-left: 39px;
	margin-bottom: 20px;
	background-color: #CACAEC;
	color: #000;
	text-align: left;
	font-size: 12px;
	font-family: Verdana;
	width: 200px;	
}

#box5{	
	float:left;
	color: #000000;
	width: 229px;
	text-align: center;
	background-color: #CACAEC;
	margin-top: 18px;
	padding-bottom: 15px;
	margin-bottom: 5px;

}
#box6{
	color: #000000;
	background-color: #CACAEC;
	text-align: left;
	font-size: 12px;
	font-family: Verdana;
	width: 208px;
	background-color: #CACAEC;
	margin-top: 18px;
	float: right;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 7px;
	margin-right: 40px;
	margin-bottom: 5px;

}

#box6 li{
	padding-top: 2px;
	display: list-item;
	list-style-position: outside;
	list-style-image: url('images/bulet1.jpg');
}


#box7{
	color: #ffffff;
	width: 450x;
	font-size: 12px;
	font-family: Verdana;	
	text-align: center;
	background-color: #656598;
	margin-top: 28px;
	margin-right: 40px;
	padding-bottom: 15px;
	padding-top: 15px;

}

.center{
	text-align: center;
}
.centerbox1{
	padding-left: 90px;

}

.px10{
	padding-left: 10px
}
	
.gif{
	padding-left: 50px;
}
.calcul{
	padding-left: 39px;
}

.minibox {
	margin: 10px;
	padding-left: 5px;
	padding-right: 3px;
	border: 1px solid black;
	font-size: 11px;
	width: 170px;
}
.abc{
	padding-left: 35px;
	padding-top: 5px;
}
#a {	
	margin-top: 10px;
	margin-bottom: 10px;
	background:#333367 url('images/1.jpg');
	width: 245px;	
	height: 26px;	
	font-size: 13px;
	color: #D4D4FB;
	text-decoration: none;
	font-weight: bold;
}
#b {	
	margin-top: 10px;
	margin-bottom: 10px;
	background:#333367 url('images/2.jpg');
	width: 245px;	
	height: 26px;
	font-size: 13px;
	color: #D4D4FB;
	text-decoration: none;
	font-weight: bold;
}
#c {
	margin-top: 10px;
	margin-bottom: 10px;
	background:#333367 url('images/3.jpg');
	width: 245px;	
	height: 26px;
	font-size: 13px;
	color: #D4D4FB;	text-decoration: none;
	font-weight: bold;
}

table.tr{
	border-width: 1px;
	border-spacing: 2px;
	border-style: solid;
	border-color: #000000;
	border-collapse: separate;
	background-color: #CACAEC;
	width: 650px;
	color: #000;
	
}
table.tr th {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #808080;

}
table.tr td {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #808080;

}

table.tr a { 
    color: #000000; 
    text-decoration:none;
}


table.testimonials {
	border-width: 0px;
	border-spacing: 0px;
	border-style: none;
	border-color: #FFFFCC;
	border-collapse: separate;
	background-color: #FFFFCC;
	color: #000000;
        font-weight: bold;
        font-style: italic;
}
table.testimonials th {
	border-width: 0px;
	padding: 0px;
	border-style: none;
	border-color: #FFFFCC;
}
table.testimonials td {
	border-width: 0px;
	padding: 0px;
	border-style: none;
	background-color: #FFFFCC;

}



.mini {
font-size: 9px;
}

.read {
float:right;
font-weight: bold;
font-size: 11px;
color: #000;
}
.read a{
color: #000;
}

#line {
	margin-top: 50px;
	width: 775px;
	height: 23px;
	background:#333367 url('images/line.jpg') repeat-x ;
}

#bottomlinks {
	text-align: center;
	font-size: 10px;
	font-family: Verdana;
	width: 450x;
	margin-top: 28px;
	margin-right: 40px;
	padding-bottom: 15px;
	padding-top: 15px;
}

#footer {
	padding-top: 5px;
	padding-bottom: 5px;
	background:#333367;
	clear:both;
	text-align: center;
	font-size: 10px;
	font-family: Verdana;
}
#footer h3{
	font-size: 13px;
}